@charset "utf-8"; 
@import "theme-styles.css";
/* $Id: style.css,v 1.1.6.2 2008/11/28 06:14:30 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Administration

[Color codes]

 Typography
 # Dark Grey:        #333
 # Dark Blue:        #069
 # Pink:             #f66

 Layout
 # Mid Blue:         #b4d7f0
 # Light Blue:       #d4e7f3
 # Very Light Blue:  #edf5fa

[Font sizes - based on 75% body]

26px = 2.166667em
24px = 2em
22px = 1.8333em
21px = 1.75em
20px = 1.6667em
19px = 1.5833em
18px = 1.5em
17px = 1.416667em
16px = 1.333333em
15px = 1.25em
14px = 1.1667em
13px = 1.083333em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/


/*negative margin keeps from pushing node h2 titles down*/
.breadcrumb {
  color: #ccc;
  font-size: 1em;
  margin: 0 0 -1.25em;
  padding: 0;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

/**
 * 5.NODES
 */
span.submitted {
  color: #898989;
  display: block;
  font-size: .8333em;
  margin: -5px 0 4px;
}


/**
 * 10.CSS SUPPORT
 */
span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }

.wrap          { width: 960px; margin: 0 auto; }

.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }

.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { list-style: none; list-style-image: none; }

/**
 * 11.ADMINISTRATION
 */

/* lists */
/*dl { margin: .5em 0 1em; padding: 0; }
dl dd { margin: 0 0 .5em 1.5em; }
ol { margin: .5em 0 1em; padding: 0 0 0 1.5em; }
ol li { margin: .15em 0 .15em .5em; padding: 0 0 .2em; }
ol ul li { margin-left: .5em; padding: 0 0 .2em 1.5em; }
ul { margin: .5em 0 1em; padding: 0; }
.item-list ul { margin: .35em 0 0 -.5em; padding: 0; }
.item-list ul ul { margin-left: 0; }
ul li, ul li.leaf, .item-list ul li { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; margin: .15em 0 .15em .5em; padding: 0 0 .2em 1.5em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
ul ol li { background: none; list-style-type: decimal; margin-left: 2em; padding: 0 0 .2em; }
ul ul li { margin-left: 2em; }
*/
/* menu */
/*ul.menu { margin: 0; padding: 0; }
ul.menu li { background-position: .3em .6em; list-style-image: none; list-style-type: none; margin: 0; padding: .1em 0 .1em 0; }
ul.menu li a { padding: .1em 0 .1em 1.5em; }
ul.menu li ul li { background-position: 1.5em .6em; }
ul.menu li ul li a { padding-left: 2.7em; }
ul.menu li ul li ul li { background-position: 2.7em .6em; }
ul.menu li ul li ul li a { padding-left: 3.9em; }
ul.menu li ul li ul li ul li { background-position: 3.9em .6em; }
ul.menu li ul li ul li ul li a { padding-left: 5.1em; }
ul.menu li.expanded { padding-bottom: 0; }
ul.menu li.expanded ul { margin-top: .1em; }
*/
/* menu zebra coloring */
/*ul.menu li { border-bottom: 1px solid #d4e7f3; padding: .2em 0 .2em 0; }
ul.menu li a { padding: .2em 0 .2em 1.5em; }
ul.menu li.odd { background-color: #fff; }
ul.menu li.even { background-color: #edf5fa; }
ul.menu li.expanded { background-color: #d4e7f3; border: none; padding-bottom: 0; }
ul.menu li.expanded ul { border-bottom: 3px solid #d4e7f3; border-top: 1px solid #b4d7f0; margin-top: .2em; }
*/
/* legacy list support -- MUST COMMENT OUT [LISTS/MENU/ZEBRA COLORING] ABOVE -- remove brackets around asterisk to enable -- [*]/
ul { margin: .5em 0 1em; padding: 0; }
ol { margin: .75em 0 1.25em; padding: 0; }
ol li, ul li { margin: .4em 0 .4em .5em; }
ul.menu, .item-list ul { margin: .35em 0 0 -.5em; padding:0; }
ul.menu ul, .item-list ul ul { margin-left: 0; }
ol li, ul li, ul.menu li, .item-list ul li, li.leaf { margin: .15em 0 .15em .5em; }
ul li, ul.menu li, .item-list ul li, li.leaf { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; padding: 0 0 .2em 1.5em; }
ol li { margin-left: 2em; padding: 0 0 .3em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
dl { margin: .5em 0 1em 1.5em; }
dl dd { margin: 0 0 .5em 1.5em; }
/* end legacy list support */


/* position admin tab links and style admin h2 */
#tabs-wrapper { margin: 0; padding: 0; }
h2.with-tabs { margin-bottom: 0; }
#tabs-wrapper ul.tabs { margin: 0 0 .5em; padding: 0; }

/* stuff you probably will not need to change - includes admin coloring */
quote, code, fieldset { margin: .5em 0; }
input { color: #494949; font: 1em Verdana, sans-serif; }
textarea, select { color: #494949; font: 1em Verdana, sans-serif; }
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
fieldset { background: #fff; border: 1px solid #d4e7f3; margin: 1em 0; padding: 1em; }
fieldset legend { display: block; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url(images/menu-expanded.gif) no-repeat 0 50%; padding-left: 2em; }
html.js fieldset.collapsed legend a { background: url(images/menu-collapsed.gif) no-repeat 0 50%; }


#autocomplete li { cursor: default; margin: 0; padding: 2px; }
#autocomplete li.selected, tr.selected td, tr.selected td.active { background: #027ac6; color: #fff; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
#center form { margin-bottom: 2em; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
#dblog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }

div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu { margin: 0; padding: 0; }
div.admin h3 { margin-bottom: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em 1em 1.5em; }
div.admin-panel .description { margin-bottom: 1.5em; }
div.admin-panel dl { margin: 0; }
div.admin-panel dd { color: #898989; font-size: .92em; line-height: 1.3em; margin-bottom: .65em; margin-top: -.2em; }

.messages { background-color: #fff; border: 1px solid #b8d3e5; }
.preview { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }

span.form-required { color: #ffae00; }
.description { color: #898989; font-size: .92em; line-height: 150%; margin-bottom: .75em; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages ul { margin: 0; }
.box { margin-bottom: 2.5em; }
.profile dd { margin-bottom: 1.6em; }
.profile h3 { border-bottom: none; }

div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
table.system-status-report th { border-color: #d4e7f3; }
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }